@charset "utf-8";
/* 所有类名用小写，中横线 */
body{color: #333333;}
a{color: #333333;}
a:hover{color:#083fa2;}
input::-webkit-input-placeholder{color: #cccccc;}

/*** layout ***/
.font-syst{font-family: 'Noto Serif SC', serif;}
.font-syst-b{font-family: "NotoSerifCJKsc-Bold";}


/* tab */
.tab-brief > .hd.line{border-bottom: #D5D5D5 1px solid;}
.tab-brief > .hd ul{float: left; font-size: 1.375em;}
.tab-brief > .hd li{float:left; line-height: 30px;}
.tab-brief > .hd li a{transition: .3s all; color: #a6a6a6;}
.tab-brief > .hd li + li a{margin-left: 40px;}
.tab-brief > .hd ul.activeline li a, 
.tab-brief > .hd.line:not(.block) li a, 
.tab-brief > .hd.pb li a{padding-bottom: 15px; display: inline-block;}
.tab-brief > .hd ul.activeline li a{position: relative;}
.tab-brief > .hd ul.activeline li a:after{content: ''; position: absolute; width:0; bottom:-1px; left:0; height: 4px; background:#D43030; transition: all .3s; -webkit-transition: all .3s; overflow: hidden;}
.tab-brief > .hd ul.activeline li.on a:after{width: 100%;}
.tab-brief > .hd ul.activeline.halfline li.on a:after{width: 50%;}
.tab-brief > .hd ul li.on a{color: #083fa2; font-weight: bold;}
.tab-brief > .hd ul.fw-bold li a{font-weight: bold;}
.tab-brief > .hd ul.color-black li:not(.on) a{color: #333;}
.tab-brief > .hd ul.onblack li.on a{color: #333;}
.tab-brief > .hd li a:hover{color: #333;}
.tab-brief > .hd ul.fs24{font-size: 1.5em;}
.tab-brief > .hd ul.fs22.activeline li a{padding-bottom: 9px;}
.tab-brief > .hd ul.ml40 li + li a{margin-left: 40px;}
.tab-brief > .hd ul.ml80 li + li a{margin-left: 80px;}
 
.tab-brief > .hd li.split:before{position: absolute; left: 0; top: 50%; margin-top: -6px; content:''; width: 1px; height:15px; background: #D1D1D1;}
.tab-brief > .hd li.split{padding-left: 18px; margin-left: 18px;}

.tab-brief > .hd .more{float: right; padding-top: 4px;}
.tab-brief > .hd .more a{float: right;}

.tab-brief > .hd.block li a{display: block; padding: 0 22px; line-height: 46px; border-radius: 5px 5px 0 0;}
.tab-brief > .hd.block li.on a{background: #083fa2; color: #fff;}
.tab-brief > .hd.block .more{line-height: 46px; padding-top: 0;}
 
.tab-brief > .hd.flex ul{float: none; display: flex; justify-content: space-between;}
.tab-brief > .hd.flex ul:before,
.tab-brief > .hd.flex ul:after{display: none;}
.tab-brief > .hd ul[class*="cols-"]{float: none;}
.tab-brief > .hd ul[class*="cols-"] li + li a{margin-left: 0;}

.tab-card > .hd{background: #f2f2f2;}
.tab-card > .hd ul{float: left; font-size: 1.25em;}
.tab-card > .hd li{float:left; position: relative; line-height:42px; }
.tab-card > .hd li a{display: block; padding: 5px 30px; text-align: center; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.tab-card > .hd ul.color-gray li:not(.on) a{color: #808080;}
.tab-card > .hd li.on{cursor:pointer;}
.tab-card > .hd li.on a{background:#083fa2; color: #fff; font-weight: bold;}
.tab-card > .hd .more{float: right;}
.tab-card > .hd ul.arrow li.on:after{content: ''; position: absolute; width: 0; height: 0; left: 50%; top: 100%; border:transparent solid 8px; border-top-color: #083fa2; margin-left: -8px;}
.tab-card > .hd li:not(.on) a:hover{color: #083fa2 !important;}
 
.tab-block > .hd{line-height:34px;}
.tab-block > .hd ul{float: left;}
.tab-block > .hd li{float:left; position: relative;font-size: 1.125em;}
.tab-block > .hd li + li a{margin-left: 20px;}
.tab-block > .hd li a{display: block; background: #F0F0F0; padding: 0 20px; border-radius: 4px; color: #999999; text-align: center; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.tab-block > .hd li.on{cursor:pointer;}
.tab-block > .hd li.on a{background:#083fa2; color: #fff;}
.tab-block > .hd.fw-bold li a{font-weight: bold;}
.tab-block > .hd .more{float: right; margin-right: 15px;}
.tab-block > .hd.arrow li.on:after{content: ''; position: absolute; width: 0; height: 0; left: 50%; top: 100%; border:transparent solid 8px; border-top-color: #1672D5; margin-left: -8px;}

.com-more-border a{display: block; width: 51px; height: 21px; border-radius: 2px; text-align: center; border: 1px solid #999999; font-size: 14px; color: #999999;}
.com-more-border a:hover{color:#083fa2; border-color: #083fa2;}

.tab-brief .bd > .item .infolist, 
.tab-card .bd > .item .infolist{margin-top: 10px;}
.tab-brief .bd > .item .infolist.mt0, 
.tab-card .bd > .item .infolist.mt0{margin-top: 0;}
.js-tab .more a + a{display: none;}
.js-tab > .bd > * + * {display: none;}
 
 .m-com-more{clear: both; text-align:center; line-height:40px; border-radius: 20px; margin-left: auto; margin-right: auto; text-align: center; width: 120px; background-color:#f5f5f5; display: none; border: #ececec 1px solid;}
 .m-com-more a{color:#666;}
 .m-com-more a:hover{color: #333;}
 .bg-lightblue .m-com-more,
 .com-panel-lightred .m-com-more,
 .com-panel-lightred .m-com-more,
 .com-panel-gray .m-com-more{background: #fff;}
 
@media (max-width: 1280px) {
  .tab-brief > .hd ul li + li a{margin-left: 30px;}
}
 @media (max-width: 768px) {
   .tab-brief > .hd.res{margin-top: -5px;}
   .tab-brief > .hd.res ul{margin: 0 -2px !important; font-size: 1.375em}
   .tab-brief > .hd.res ul li{margin: 0; padding: 0 !important; border-bottom:none;}
   .tab-brief > .hd.res ul li a{display: block;margin:5px 2px 0 !important; padding:7px 12px !important; line-height:1.5; background-color:#f1f1f1; color: #666;}
   .tab-brief > .hd.res ul li.on a{color:#fff; background:#083fa2;}
   .tab-brief > .hd.res li a:before,
   .tab-brief > .hd.res li a:after{display: none;}
   .tab-brief.arrow > .hd.res li.on i{display: none;}
   .tab-brief .bd > .item > .newsList{margin-top: 0;}
 
   .tab-brief > .hd.res li.split:before{display: none;}
 
  .tab-card > .hd.res{margin-bottom: -10px; background: none; border-bottom: #dfdfdf 1px solid;}
  .tab-card > .hd.res ul{font-size: 1.375em;}
  .tab-card > .hd.res ul li{margin:0 !important; width: auto !important;}
  .tab-card > .hd.res ul li a{margin:5px 2px 0 !important; padding:7px 12px !important;  height: auto; line-height:1.5; color: #666;}
  .tab-card > .hd.res ul li.on a{background:#083fa2; color: #fff;}
  .tab-card > .bd .item > .newsList{margin-top: 0;}
  .tab-card > .hd .more,
  .tab-brief > .hd .more{display: none;}
 
  .tab-block > .hd.res li{margin: 0 5px 5px 0;}
  .tab-block > .hd.res li a{padding: 0 10px;}
  .tab-block > .hd.arrow.res li.on:after{ border-width: 6px; margin-left: -6px;}
 
   .m-com-more{display:block;}
 
 }
 @media (max-width: 480px) {
   .tab-brief > .hd.flex ul{display: block;}
   .tab-brief > .hd.flex ul li{text-align: center;}
   .tab-brief > .hd.res ul{font-size: 1.25em}
 }

.js-tabSwitch > .js-switch-bd{position: relative;/*overflow: hidden;*/}
.js-tabSwitch > .js-switch-bd .js-switch-item{position:absolute; z-index:1; top:0; left:0; width:100%; opacity:0; -moz-opacity:0; filter:alpha(opacity=0);-khtml-opacity:0; transition:opacity .2s; box-sizing: border-box;}
.js-tabSwitch > .js-switch-bd .js-switch-item.show{position:relative;z-index:2;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);-khtml-opacity:1}
@media (max-width: 1280px) {
  .js-tabSwitch-md-showall > .js-switch-hd{display: none;}
  .js-tabSwitch-md-showall > .js-switch-bd{overflow: inherit;}
  .js-tabSwitch-md-showall > .js-switch-bd .js-switch-item{opacity: 1 !important; display: block !important; position: static; margin-bottom: 20px; margin-top: 0;}

}

/* infolist */
.infolist{clear: both;}
.infolist li{position:relative; padding-top: 12px; padding-bottom: 12px; line-height:28px; overflow:hidden; vertical-align: top;}
.infolist li > a,
.infolist li .box > a{float: left; position: relative; font-size: 1.125em; max-width: 100%; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
.infolist li, .infolist li a{-moz-box-sizing: border-box; -welit-box-sizing: border-box; box-sizing: border-box;}
.infolist li .time{position:absolute; right:0; top: 0; bottom: 0; height: 28px; margin: auto 0; color:#999;}
.infolist li a br{display: none;}
.infolist li:hover a, .infolist li a:hover{color: #083fa2;}
.infolist li:hover span{color:#083fa2;}
.infolist.md li{padding-right:60px;}
.infolist.ymd li,
.infolist.ymd li .box{padding-right:110px;}

.infolist.dot li > a,
.infolist.dot li .box > a{padding-left: 25px;}
.infolist.dot li > a:before,
.infolist.dot li .box > a:before{content:''; position:absolute; left:0; top: 50%; margin-top: -3px; width: 6px; height: 6px; background: #d1d1d1; transition: .3s all; border-radius: 50%;}
.infolist.dot li:hover a:before{background: #4F8EDC;}
.infolist.dot-red li > a:before{background: #C72C24;}
.infolist.dot-blue li > a:before{background: #4F8EDC;}
.infolist.dot.dot-rhomboid li > a:before{ transform: rotate(-45deg); left: 2px; border-radius: 0;}
/* .infolist.dot.dot-circle li > a:before,
.infolist.dot.dot-circle li .box > a:before{border-radius: 50%;} */
.infolist li > a em.ly{font-style: normal; color: #C72C24;}

.infolist.dot-file li > a{padding-left: 40px;}
.infolist.dot-file li > a:before{content:''; position:absolute; left:5px; top: 50%; width: 16px; height: 20px; margin-top: -8px; background: url(../images/icon_file.png) no-repeat; background-size: 100% 100%; transition: .3s all; }
.infolist.dot-file li:hover > a:before{background: url(../images/icon_file_red.png) no-repeat; background-size: 100% 100%;}


/* .infolist.dot.dot-rhomboid li > a,
.infolist.dot.dot-rhomboid li .box > a{padding-left: 25px;} */

.infolist.line li{border-bottom: 1px solid #e1e5eb;}
.infolist.dashed li{border-bottom: 1px dashed #D6D6D6; padding-top: 15px; padding-bottom: 15px;}

.infolist.li-h40 li,
.infolist[class*='space-'].li-h40 li .box{padding-top: 6px; padding-bottom: 6px;}
.infolist.li-h42 li,
.infolist[class*='space-'].li-h42 li .box{padding-top: 7px; padding-bottom: 7px;}
.infolist.li-h72 li,
.infolist[class*='space-'].li-h72 li .box{padding-top: 22px; padding-bottom: 22px;}
.infolist.lastnoline li:last-child{border-bottom: none !important;}
.infolist.fs20 li > a{font-size: 1.25em;}
.infolist.fs16 li,
.infolist.fs16[class*='space-'] li .box{padding-top: 7px; padding-bottom: 7px;}
.infolist.fs16 li > a,
.infolist.fs16 li .box > a{font-size: 1em;}

.infolist li .box{position: relative; overflow:hidden; }
.infolist[class*='space-'] li .box{padding-top: 11px; padding-bottom: 11px;}
.infolist[class*='space-']{margin-top: 0;}
.infolist[class*='space-'] li{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important; padding-bottom: 0 !important;}
.infolist[class*='space-'] li .box{margin-top: 0;}

.infolist.mulit li > a{ position: static; float: none; padding-left: 0; max-width:none; white-space:normal;}
.infolist.mulit li > .time{position:static; display: inline-block;}
.infolist.mulit li > a:before{top: 23px; margin-top: 0;}
.infolist.mulit.dot li{padding-left: 18px;}

.infolist.mulit2 li > a{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}
.infolist.mulit2.dot li > a:before{top: 14px;}
.infolist.mulit2 li > .time{top: 12px;bottom: auto;}

.infolist.split5n li:nth-child(5n){margin-bottom:15px; padding-bottom:25px; border-bottom:1px dashed #ccc;}

.infolist-tt{padding-bottom: 20px; border-bottom: 1px solid #D1D1D1;}
.infolist-tt .tit{font-size: 1.25em; margin-bottom: 10px;}
.infolist-tt .memo{color: #999999; line-height: 1.75;}

@media (min-width: 1281px) {
  .infolist.li-h54 li,
  .infolist[class*='space-'].li-h54 li .box{padding-top: 13px; padding-bottom: 13px;}
}
@media (max-width: 1500px) {
  .infolist.li-h72 li,
  .infolist[class*='space-'].li-h72 li .box{padding-top: 18px; padding-bottom: 18px;}
}


 @media (max-width: 992px) {
  .infolist li{ padding-top: 9px; padding-bottom: 9px;}
 }
 @media (max-width: 768px) {
   .infolist.md[class*="space"] li{padding-right:60px;}
   .infolist.ymd[class*="space"] li{padding-right:110px;} 
 
   .res.infolist li,
   .res.infolist li .box{padding-right:0 !important; position: relative;}
   .res.infolist li > a,
   .res.infolist li .box > a{ position: static; float: none; max-width:none; padding-left: 0; white-space:normal;}
   .res.infolist.ymd li > a,
   .res.infolist.ymd li .box > a,
   .res.infolist.md li > a,
   .res.infolist.md li .box > a{padding-right: 12px;}
   .res.infolist li .time{position:static; display: inline-block;}
   .res.infolist.dot li > a:before,
   .res.infolist.dot li .box > a:before,
   .res.infolist.mulit2.dot li > a:before{top: 21px; margin-top: 0; width: 6px; height: 6px; }
   .res.infolist.fs16.dot li a:before{top: 19px;}
   .res.infolist.li-h72.dot li a:before{top: 28px;}
   .res.infolist.dot li,
   .res.infolist.dot li .box{padding-left: 18px;}
   .res.infolist.dot-file li{padding-left: 36px;}
   .res.infolist.li-h72.dot-file li a:before{top: 31px;}

   .res.infolist.dot-zc li > a:before{top: 17px; margin-top: 0;}
   .res.infolist.dot-zc li{padding-left: 36px;}
 }


.infolist-block li .box{box-sizing: border-box; transition: .3s all; display: flex; align-items: center;}
.infolist-block li .box:after{content:""; width:0; height:100%;}
.infolist-block li .box:after,
.infolist-block li .box span{display: inline-block; vertical-align: middle;}
.infolist-block li .box .elli-m{display: -webkit-box;}
.infolist-block.center li .box{text-align: center; justify-content: center;}
@media (max-width: 768px) {
  /* .infolist-block li .box{height: auto !important;} */
  .infolist-block li .box .elli-m{display: block;}
}


/***
菜单卡片样式：
***/
.iconmenu li .box{display: block;}

.iconmenu li .box{position: relative;}
.iconmenu li .box .icon{display: block; font-size: 0; line-height: 0;}
.iconmenu.splitline li .box{position: relative;}
.iconmenu.splitline li .box:before{position: absolute; top: 0; bottom: 0; left: 0; content: ""; width: 1px; background: #ecf2f9;}
.iconmenu.splitline li:first-child .box:before{display: none;}

.iconmenu.inline li .icon,
.iconmenu.inline li .txt{display: inline-block; vertical-align: middle;}

.iconmenu.break li .box{text-align: center;}
.iconmenu.break li.icon{display: block;}
.iconmenu.break li.icon img{display: block; margin-left: auto; margin-right: auto;}
.iconmenu.break li.txt:not([class*="elli-"]){display: block;}

.iconmenu.position li .box{position: relative;}
.iconmenu.position li .icon{position: absolute; top: 50%; transform: translateY(-50%);}

.iconmenu.valignmiddle li .box:after{content: ''; width: 0; height: 100%;}
.iconmenu.valignmiddle li .box:after,
.iconmenu.valignmiddle li .txt,
.iconmenu.valignmiddle li .icon{vertical-align: middle; display: inline-block;}

.iconmenu.valignmiddle.flex li .box{display: flex; align-items: center;}
.iconmenu.valignmiddle.flex li .box:after{display: none;}
.iconmenu.valignmiddle.flex li .box .txt{
  flex: 1; /* 占据剩余空间 */
  min-width: 0; /* 防止内容溢出挤压固定侧 */}
.iconmenu.valignmiddle.flex li .box .icon{flex: 0 0 auto; /* 不放大不缩小 */}
 
.iconmenu.center li .box{text-align: center;}

.iconmenu.pos-valignmiddle li .box{position: relative;}
.iconmenu.pos-valignmiddle li .box .icon,
.iconmenu.pos-valignmiddle li .box .txt{position: absolute; top: 50%; transform: translateY(-50%);}

/* com-title */
.com-title h3{position:relative; display: inline-block; font-size:2em; font-weight:bold;}
.com-title h3 a:hover{color:#083fa2;}
.com-title.color-blue h3,
.com-title.color-blue h3 a{color: #083fa2;}
.com-title.square h3:before{position:absolute; top:50%; left:0; content:""; width:5px; height:20px; margin-top:-8px; background-color:#083fa2;}
.com-title.square h3{padding-left:25px;}
.com-title.square.red h3:before{background: #D43030;}
.com-title.underline h3{padding-bottom: 18px;}
.com-title.underline h3:after{position:absolute; bottom: 0; left:0; content:""; width:100%; height:3px; background-color:#1F5EAB;}
.com-title.underline.red h3:after{background: #D43030;}
.com-title.underline.half h3{padding-bottom: 14px;}
.com-title.underline.half h3:after{width: 2em;}
.com-title.fs24 h3{font-size: 1.5em;}
.com-title.fs20 h3{font-size: 1.25em;}
.com-title.fs24.square h3{padding-left: 25px;}
.com-title.fs24.square h3:before{width: 4px; height:22px; margin-top: -10px;}
.com-title.fs20.square h3{padding-left: 18px;}
.com-title.fs20.square h3:before{width: 4px; height:16px; margin-top: -7px; border-radius: 2px;}
.com-title.line{border-bottom: 1px solid #DEDEDE; padding-bottom: 15px;}

@media (max-width: 768px) {
  .com-title h3{font-size: 1.5em;}
  .com-title.square h3:before{width: 4px; height: 22px; margin-top: -10px;}
  .com-title.square h3{padding-left: 20px;}
}

.com-tit-b{text-align: center; overflow: hidden;}
.com-tit-b .box{position: relative; display: inline-block;}
.com-tit-b .line{position: absolute; overflow: hidden;}
.com-tit-b .line.l{right: 100%;}
.com-tit-b .line.l img{float: right;}
.com-tit-b .line.r{left: 100%;}
.com-tit-b .line.r img{float: left;}
.com-tit-b .line img{max-width: none; height: 100%; display: block;}
@media (max-width: 992px) {
  .com-tit-b{justify-content: center;}
}

.com-hengfu img{display: block; width: 100%;}
@media (max-width: 768px) {
  .res-768-none{display: none;}
  .com-hengfu.res{display: flex; align-items: center; justify-content: center;}
  .com-hengfu.res img{max-width: none; height: 100px; width: auto;}
}


/* 单行省略号 */
.elli-s{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
/* 多行省略号 */
.elli-m{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}

.transition,
.transition *{-webkit-transition: 300ms; -moz-transition: 300ms; -o-transition: 300ms; transition: 300ms;}

.imgscale img{-moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.imgscale img:hover, .imgscale a:hover img{-moz-transform:scale(1.05); -ms-transform:scale(1.05); -o-transform:scale(1.05); -webkit-transform:scale(1.05); transform:scale(1.05);}
/*图片占位符*/
/***
16:9[56.25%]
4:3[75%]
3:2[66.666667%]
 ***/
.imgratio{position: relative; z-index: 2; display: block; padding-top: 56.25%; height: 0; overflow: hidden;}
.imgratio .imgratio-imgbox{position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; display: block; overflow: hidden;}
.imgratio .imgratio-imgbox .imgratio-img{display: block; width: 100%; height: 100%;}
.imgratio.free .imgratio-imgbox .imgratio-img{height: auto; min-height: 100%; object-fit: cover;}



/* 滚动条 */
.scrollbar-xy{overflow: auto;}
.scrollbar-xy::-webkit-scrollbar{ width: 5px;height: 5px;}
.scrollbar-y{overflow-y: auto; overflow-x: hidden;}
.scrollbar-y::-webkit-scrollbar{ width: 5px;height: auto;}
.scrollbar-x{overflow-x: auto; overflow-y: hidden;}
.scrollbar-x::-webkit-scrollbar{ height: 5px;width:auto;}
/* 滚动条轨道 */
.scrollbar-xy::-webkit-scrollbar-track,
.scrollbar-x::-webkit-scrollbar-track,
.scrollbar-y::-webkit-scrollbar-track {border-radius: 3px;background: #D1D1D1;}
/* 滚动条滑块 */
.scrollbar-xy::-webkit-scrollbar-thumb,
.scrollbar-x::-webkit-scrollbar-thumb,
.scrollbar-y::-webkit-scrollbar-thumb{border-radius: 3px;background: #689EE3;}


/** 动画 **/
.anim{-webkit-animation-duration: 0.3s; -webkit-animation-fill-mode: both; animation-duration: 0.3s; animation-fill-mode: both;}
.anim-upbit{-webkit-animation-name: search-upbit; animation-name: search-upbit;}
/* 微微往上滑入 */
@-webkit-keyframes search-upbit{
  from {-webkit-transform: translate3d(0, 15px, 0); opacity: 0.3;}
  to {-webkit-transform: translate3d(0, 0, 0);  opacity: 1;}
}
@keyframes search-upbit{
  from {transform: translate3d(0, 15px, 0);  opacity: 0.3;}
  to {transform: translate3d(0, 0, 0);  opacity: 1;}
}

